@charset "UTF-8";

/************* Les css responsive pour la navigation du haut *****************/
/*********** Pour minifier le fichier : https://cssminifier.com/  ************/
/* Le cas de grands écrans est traité Accueil00 */

/* 2 * Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
/*
 #Responsive {
  position:relative;
  left:0px;
  top:104px;
   
  background:#B7C5C3;
  border-color:#FFFFFF #FFFFFF #4C527F #4C527F;
  border-radius:8px;
  border-style:none;
  border-width:0;
  box-shadow: 5px 5px 5px #7A6CC5;
  color:#5D5595;
  padding:12px;
  text-align:justify;
  width:275px
 }
 
 #Responsive a {color:#543E72}
 #Responsive a:hover {background:#6D699A;color:#F8EAFF}
*/
 #Responsive {display:none}
}

/* 3 * Mise en page pour tablettes ***/
@media screen and (min-width:481px) and (max-width:767px) {
 #Responsive {
  position:absolute;
  left:950px;
  top:104px;
   
  background:#B7C5C3;
  border-color:#FFFFFF #FFFFFF #4C527F #4C527F;
  border-radius:8px;
  border-style:none;
  border-width:0;
  box-shadow: 5px 5px 5px #7A6CC5;
  color:#5D5595;
  padding:12px;
  text-align:justify;
  width:275px
 }
 
 #Responsive a {color:#543E72}
 #Responsive a:hover {background:#6D699A;color:#F8EAFF}
}

/** ********************* Menu général du haut **************************** **/
/* 1 * Mise en page pour les grands écrans par défaut ***/
@media screen  and  (min-width:768px) {
 #MenuGeneral {
  background:none;
  line-height:auto;
  margin-top:64px;
  margin-left:148px;
  text-align:left;
  width:auto;
 }
  
 #MenuGeneral ul {
  list-style-type:none;
  margin:0;
  padding:0;
  text-align:left;
 }
  
 #MenuGeneral li {
  float:left;
  list-style-type:none;
  margin:1px;
  padding:2px;
  width:auto;
  
 }
 
 #MenuGeneral .MenuChoisi {
  background:#FFFF00;
  border-style:outset;
  border-radius: 3px;
  box-shadow: 0px 2px 5px #9B0000;
  border-width:1px;
  border-color:#FF8600;
  color:#003CC8;
  display:inline-block;
  font-size:10px;
  font-weight:bold;
  padding:2px;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.MenuAide  {
  background:none;
  display:inline-block;
  padding:2px;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral .ImgAide  {
  background:none;
  display:inline-block;
  padding:2px;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.Choix {
  background:#003CC8;
  border-style:outset;
  border-width:1px;
  border-color:#0000FF;
  border-radius:3px;
  border-width:1px; 
  box-shadow: 0px 2px 5px #1c1a19;
  display:inline-block;
  color:#FFFF00;
  display:inline-block;
  font-size:10px;
  font-weight:bold;
  padding:2px;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.Choix:hover {
  background:#FFFF00;
  color:#0000B4;
  border-width:1px;
  border-color:#FFB900;
  border-radius:3px;
  border-width:1px; 
  box-shadow: 0px 2px 5px #A47B00;
  white-space:nowrap
 }
}
 
/* 2 * Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
 #MenuGeneral {
  background:none;
  margin-top:64px;
  margin-left:32px;
  text-align:left;
 }
  
 #MenuGeneral ul {
  list-style-type:none;
  margin:0;
  padding:0;
  width:400px
 }
  
 #MenuGeneral li {
  float:left;
  list-style-type:none;
  margin:0;
  padding:0;
  width:auto;
  text-align:center;
 }
 
 #MenuGeneral .MenuChoisi {
  background:#FFFF00;
  border-style:outset;
  border-radius: 3px;
  box-shadow: 0px 2px 5px #9B0000;
  border-width:1px;
  border-color:#FF8600;
  display:inline-block;
  color:#003CC8;
  font-size:12px;
  font-weight:bold;
  margin:3px;
  padding:6px 4px 6px 4px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.MenuAide  {
  background:none;
  display:inline-block;
  padding:2px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral .ImgAide  {
  background:none;
  display:inline-block;
  padding:2px;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.Choix  {
  background:#003CC8;
  border-style:outset;
  border-width:1px;
  border-color:#0000FF;
  border-radius:3px;
  border-width:1px; 
  box-shadow: 0px 2px 5px #1c1a19;
  color:#FFFF00;
  display:inline-block;
  font-size:12px;
  font-weight:bold;
  margin:3px;
  padding:6px 4px 6px 4px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.Choix:hover  {
  background:#FFFF00;
  color:#0000B4;
  border-width:1px;
  border-color:#FFB900;
  border-radius:3px;
  border-width:1px; 
  box-shadow: 0px 2px 5px #A47B00;
  white-space:nowrap
 }
}

/* 3 * Mise en page pour tablettes ***/
@media screen and (min-width:481px) and (max-width:767px) {
 #MenuGeneral {
  background:none;
  margin-top:32px;
  margin-left:64px;
  text-align:left;
  width:400px
 }
  
 #MenuGeneral ul {
  list-style-type:none;
  margin:2px;
  padding:4px;
 }
  
 #MenuGeneral li {
  float:left;
  list-style-type:none;
  margin:0;
  padding:2px;
  width:auto;
  text-align:center;
 }
 
 #MenuGeneral .MenuChoisi  {
  background:#FFFF00;
  border-style:outset;
  border-radius: 3px;
  box-shadow: 0px 2px 5px #9B0000;
  border-width:1px;
  border-color:#FF8600;
  display:inline-block;
  color:#003CC8;
  font-size:12px;
  font-weight:bold;
  margin:2px;
  padding:5px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.MenuAide  {
  background:none;
  display:inline-block;
  padding:2px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral .ImgAide {
  background:none;
  display:inline-block;
  padding:2px;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.Choix {
  background:#003CC8;
  border-style:outset;
  border-width:1px;
  border-color:#0000FF;
  border-radius:3px;
  border-width:1px; 
  box-shadow: 0px 2px 5px #1c1a19;
  color:#FFFF00;
  display:inline-block;
  font-size:12px;
  font-weight:bold;
  margin:2px;
  padding:5px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  white-space:nowrap
 }
 
 #MenuGeneral a.Choix:hover {
  background:#FFFF00;
  color:#0000B4;
  border-width:1px;
  border-color:#FFB900;
  border-radius:3px;
  border-width:1px; 
  box-shadow: 0px 2px 5px #A47B00;
  white-space:nowrap
 }
}

/************* Menu des départements et régions de l'Ouest *******************/ 
/* 1 * Mise en page pour les grands écrans par défaut ***/
@media screen  and  (min-width:768px) {
 #MenuOuest {
  background:none;
  float:left;
  margin-left:48px;
  margin-top:8px;
  text-align:left;
  width:auto;
  z-index:99;
 } 
 #MenuOuest a.BN {background:#FF9CC6;color:#803588;font-weight:bold;text-decoration:none;font-size:11px;line-height:14px;padding-left:4px} 
 #MenuOuest a.BN:hover {background:#803588;color:#FF9CC6}
 #MenuOuest a.Bret {background:#52DE6B;color:#215A21;font-weight:bold;text-decoration:none;font-size:11px;line-height:14px;padding-left:4px}
 #MenuOuest a.Bret:hover {background:#215A21;color:#52DE6B}
 #MenuOuest a.PdL {background:#FFDE63;color:#C68408;font-weight:bold;text-decoration:none;font-size:11px;line-height:14px;padding-left:4px}
 #MenuOuest a.PdL:hover {background:#C68408;color:#FFDE63}
 #MenuOuest a.Fr {border-left-color:#0000FF;border-right-color:#FF0000;border-style:solid;border-left-width:6px;border-right-width:6px;border-top-width:0px;border-bottom-width:0px;background:#FFFFFF;color:#000000;font-weight:bold;text-decoration:none;font-size:11px}
 #MenuOuest a.Fr:hover {background:#000000;color:#FFFFFF} 
}

  /* 2 * Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
  #MenuOuest {display:none}
}

/* 3 * Mise en page pour tablettes ***/
@media screen and (min-width:481px) and (max-width:767px) {
 #MenuOuest {display:none}
}


/************** Annonce responsive pour smartphones *************************/ 
/* 1 * Mise en page pour les grands écrans par défaut ***/
@media screen  and  (min-width:768px) {
 #ResponsiveSmart {display:none}
}

/* 2 * Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
  #ResponsiveSmart {
  background-color:#FFFFCC;
  border-radius:12px; 
  color:red;
  margin:80px 12px  0px 36px;
  padding:6px;
  text-align:center;
  width:320px 
 }
 #ResponsiveSmart a.LienResp {
  color:red;
  text-decoration:none
 }
 #ResponsiveSmart a.LienResp:hover {
  color:black;
  text-decoration:none
 } 
}

/* 3 * Mise en page pour tablettes ***/
@media screen and (min-width:481px) and (max-width:767px) {
 #ResponsiveSmart {display:none}
}
